<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bcc04e3107ef40f97a99ae6a4de4db61">
  <dict>
    <!--2023-11-17 14:33:32.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:53.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:48:41.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-12-12 15:07:50.000-->
    <string key="hide_violence_number_from_mcc">34-016,34-900018018,34-024,34-017,34-021,34-116111,34-028,34-116000,34-900202010,34-0116111</string>
    <!--2023-01-31 11:48:41.000-->
    <int key="smsToMmsTextThreshold">-1</int>
    <!--2023-01-31 11:48:41.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
  </dict>
</config>
